
:root {
    --main-color: #3366cc;
    --main-border-color: #3366cc;
}

body, h1, h2, h3, h4, h5, h6, p, a {
                font-family: Raleway,"Helvetica Neue",Helvetica,Arial,sans-serif;
/*    font-family: "Noto Sans",sans-serif;*/
}

.btn {
    border-radius: 0px;
}

.loginBg {
    background: linear-gradient(45deg,rgb(23, 38, 59),rgba(29,32,45,.8),rgba(37, 41, 60, 0.8)),url(../Images/meeting.jpg) top center no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
}
.minHeight {
    min-height: 100%
}
.minHeight80 {
    min-height: 80%
}
.bg_white{
    background-color:white;
}
.loader_Height {
    height: 5px;
}
.Loader_Design {
    text-align: -webkit-center;
    width: 100%;
    display: none;
}
.forget_Password {
    text-align: right;
    font-size: 12px;
    font-weight: 700;
    cursor: pointer;
}
#popup_container {
    font-family: sans-serif;
    font-size: 12px;
    min-width: 300px; /* Dialog will be no smaller than this */
    max-width: 600px; /* Dialog will wrap after this width */
    min-height: 140px;
    background-color: white;
    border: solid 2px var(--main-color);
    /*color: white;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 20px;
}


#popup_title {
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    line-height: 1.75em;
    color: #000;
    /*background: #CCC url(http://labs.abeautifulsite.net/archived/jquery-alerts/demo/images/title.gif) top repeat-x;*/
    background-color: white;
    border-bottom: 1px solid #0056b373;
    cursor: default;
    padding: 0em;
    padding-left: 10px;
    margin: 0em;
    border-radius: 20px 20px 0px 0px;
}

#popup_content {
    /*background: 16px 16px no-repeat url(../images/info.gif);*/
    background-color: white;
    /*padding: 1em 1.75em;*/
    margin: 0em;
    font-weight: bold;
    padding: 1em;
    border-radius: 20px;
}

#popup_panel {
    padding-right: 0px;
    text-align: right;
}

#popup_message {
    padding-left: 0px;
    min-height: 25px;
}

#popup_panel {
    text-align: right;
    margin: 2em 0em 0em 1em;
}

#popup_prompt {
    margin: .5em 0em;
}

#loginForm {
    /*New UI*/
    /*            margin: 0% 20% 0% 20%;
            padding: 10px;
            height: 59vh;*/
    margin-left: 5%;
    margin-top: 25%;
    margin-right: 0%;
    padding: 5%;
}


@media only screen and (max-device-width: 960px) {
    .bgStyle {
        /*// display: none !important;
                width: 0;
                height: 0;
                opacity: 0;
                visibility: collapse;*/
    }
}

.footer {
    position: inherit;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    text-align: center;
}

.social:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.footer, .footer a {
    color: white;
}

.social {
    -webkit-transform: scale(0.8);
    /* Browser Variations: */
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

/*:root {
    --font-family-sans-serif: "Noto Sans", sans-serif !important;
}

body, h1, h2, h3, h4, h5, h6, p, a, input.form-control, button {
    --font-family-sans-serif: "Noto Sans", sans-serif !important;
}*/

.loader {
    width: 60px;
}

.carousel-caption {
    left: 0% !important;
    right: 0% !important;
    width: 100%;
}

.loader-wheel {
    animation: spin 1s infinite linear;
    border: 2px solid rgba(255, 255, 255, 0.5);
    border-left: 4px solid #3366cc;
    border-radius: 50%;
    height: 20px;
    /*margin-bottom: 10px;*/
    width: 20px;
}

.loader-text {
    color: #3366cc;
    font-family: arial, sans-serif;
    font-size: medium;
}

    .loader-text:after {
        content: 'loading';
        animation: load 2s linear infinite;
    }

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes load {
    0% {
        content: 'loading';
    }

    33% {
        content: 'loading.';
    }

    67% {
        content: 'loading..';
    }

    100% {
        content: 'loading...';
    }
}

form a:hover {
    text-decoration: none;
}

i.fa.fa-users {
    font-size: 12px !important;
}

/*.submenu a:hover {
                    background: #b63b4d;
                    color: #FFF;
                }*/
.loginTerms {
    display: flex;
    justify-content: flex-start;
    padding-left: 20px;
}

.loginSocial {
    display: flex;
    justify-content: flex-end;
    padding-right: 30px;
}

    .loginSocial > a > .social:hover {
        color: white;
    }

.loginTerms > a:hover {
    color: white;
}

.loginTerms > a {
    text-decoration: underline;
}
/*        .carousel-inner > .item > img {
            height: 100vh;
            width: 100%;
        }
*/
.announcement-box {
    margin: 20px 100px 20px 100px;
    padding: 1rem 1.5rem;
    border-radius: 12px;
    border: 1px solid #fcd283;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #8A6500;
    text-align: center;
}

    .announcement-box a, .announcementHead a, .announcementHead a:hover {
        color: rgba(50, 102, 204, 1);
        font-weight: 600;
        text-decoration: underline;
    }

.inputBorder {
    font-size: 12px;
    border-color: rgba(204, 204, 204, 1) !important;
}

    .inputBorder:focus {
        box-shadow: none !important;
    }

    .inputBorder::placeholder {
        color: rgba(153, 153, 153, 1);
    }

.announcementHead {
    background-color: #FFF7E0;
    min-height: 39vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.carousel-indicators {
    margin-bottom: 30px;
}

.hoverRestrict:hover {
    color: white;
}

.carousel-caption {
    bottom: 0;
}

.loginBorder, .loginBorder:hover, .loginBorder:focus {
    border-radius: 30px !important;
    color: rgba(255, 255, 255, 1);
    background-color: rgba(50, 102, 204, 1);
    font-size: 20px;
    box-shadow: none;
    transition: none;
}

.validation-toast-container {
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 1050;
    max-width: 350px;
}

.toast-error {
    position: fixed;
    top: 20px;
    right: 20px;
    background-color: #f44336;
    color: white;
    padding: 12px 18px;
    border-radius: 6px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    z-index: 9999;
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.close-toast {
    background: transparent;
    border: none;
    color: white;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
}

.custom-toast {
    display: none;
    position: fixed;
    top: 5px;
    right: 20px;
    padding: 15px 25px;
    border-radius: 5px;
    color: #fff;
    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    z-index: 9999;
    transition: opacity 0.3s ease;
}

    .custom-toast.success {
        background-color: #4CAF50; /* Green */
    }

    .custom-toast.error {
        background-color: #f44336; /* Red */
    }

@media (min-width:1200px) and (max-width:1300px) {
    .form-control-res {
        height: 30px;
    }

    .loginLable {
        font-size: 12px !important;
    }

    .ResMarginTop {
        margin-top: 0px;
    }

    .ResLoginHeading {
        font-size: 24px !important;
        color: rgba(50, 102, 204, 1);
    }

    .ResPaddingTop {
        padding-top: 10px;
    }

    .ResImgMb {
        margin-bottom: 35px !important;
        font-size: 12px !important;
    }

        .ResImgMb > h3 {
            font-size: 20px !important;
        }

    .loginTerms {
        font-size: 12px;
    }

    .loginSocial {
        font-size: 12px;
    }

    .resAnnouncementHead > h3 > a {
        font-size: 20px;
    }

    .announcementHead {
        font-size: 14px;
    }

    .resLoginBtn {
        margin-top: 16px;
        height: 36px;
        font-size: 16px !important;
        text-align: center;
    }

    .res-Img {
        height: 18% !important
    }

    .loginToAcc {
        font-size: 12px !important;
    }

    .forgetFont {
        font-size: 12px;
    }

    #fpwdlist {
        margin-left: -23px;
    }
}

@media (min-width:1497px) and (max-width:1650px) {
    .ResMarginTop {
        margin-top: 20px;
    }

    .ResPaddingTop {
        padding-top: 25px;
    }
}

@media (min-width:1301px) and (max-width:1400px) {
    .form-control-res {
        height: 35px;
    }

    .resLoginBtn {
        height: 38px;
    }

    .ResMarginTop {
        margin-top: 20px;
    }
}

@media(min-width:1650px) and (max-width:1909px) {
    .ResMarginTop {
        margin-top: 10px;
    }

    .form-control-res {
        height: 50px;
    }

    .resLoginBtn {
        height: 50px;
    }

    .ResPaddingTop {
        padding-top: 25px;
    }
}

@media(min-width:1910px) and (max-width:2500px) {
    .ResMarginTop {
        margin-top: 10px;
    }

    .form-control-res {
        height: 50px;
    }

    .ResPaddingTop {
        padding-top: 25px;
    }

    .resLoginBtn {
        height: 60px;
    }
}

.resLoginBtn {
    /*            margin-top: 20px;*/
    font-size: 20px;
    text-align: center;
}

.loginToAcc {
    line-height: 0px;
    padding-right: 20px;
    font-size: 16px;
    text-align: center;
    color: rgba(102, 102, 102, 1);
    font-weight: 400;
    margin-top: 10px;
}

.loginLable {
    font-weight: 500 !important;
    font-size: 16px;
    color: rgba(51, 51, 51, 1) !important
}

@media(max-width:992px) {
    .mobile-Img {
        display: none;
    }

    .form-horizontal .form-group {
        margin-top: 20px;
    }
}

@media(min-width:797px) and (max-width:1199px) {
    .mobile-Img {
        display: none;
    }

    .ResLoginHeading {
        font-size: 28px !important;
    }

    .loginLable {
        font-size: 10px;
    }

    .inputBorder {
        height: 25px;
    }
}